NAM1 Drakh
NAM2 the Drakh
FLAG wander hostile blowup simulator always unknown
PNAM Drakh Mother Ship
PTYP gasgiant2
SNAM Zeta Orionis
STYP gnt_blue
GFXP races/drakh.jpg
MUSC music/kawangi.ogg
MUSV music/vidcast.ogg
COLR 1 1 0
NFLT 3
NSTR 0
SCRE 500 exploring
SCRF 0 strategic
SCRD 5 strategic

TEXT description
The Drakh are servants of the Shadows and utilize much of their advanced technology.  They evolved on a high-gravity planet, and have embraced their masters' cause as their own.
END

TEXT demeanor
Dark, violent, and fanatical
END



SHIP Drakh Raider
HULL drk_rdr
FLAG simulator intro
SYST th_ionimp
SYST sy_shieldmeso
SYST sy_repbot
SYST wp_drkcan
END

SHIP Drakh Cruiser
HULL drk_crsr
FLAG simulator intro
SYST th_ionimp
SYST dr_nebram
SYST sy_shieldmeso
SYST sy_repbot
SYST wp_drkpul
SYST wp_drkcan
SYST wp_drkcan
END


FLET
FORM ambush
SHP0 Drakh Raider
SHP1 Drakh Cruiser
FLT0 0
FLT1 000
FLT2 100
FLT3 1000
FLT4 11000
FLT5 1100000
HFL0 11000
HFL1 11000
HFL2 11000
HFL3 110000
HFL4 1110000
DIF0 0000000011
DIF1 0000000011
DIF2 0000111111
DIF3 0111112222
DIF4 1112222333
DIF5 2223333444
DIF6 3334444555
DIF7 3344445555
DIF8 3344445555
DIF9 4444555555
DIFA 4444555555
DIFB 4444555555
DIFC 4444555555
DIFD 4444555555
DIFE 4444555555
DIFF 4444555555
END

